{
  "headers": {
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-request-id": "SBZQ2Q3F6WGNQJD3",
    "x-amz-version-id": "2ZrY446D0q1sQpBBr7XVN2fThWsQNIDo",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "etag": "\"dd98e4b633226757d30989d9e3dabe2d\"",
    "server": "deploy/us-east4-c",
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-id-2": "FVJX60uiz7oJbcuA7Va0WsLCBk7TRQ50kBjbmbcfsX3kD11ho7BQlkoAWaP6zAQkkO9UK5MDc2g=",
    "content-length": "471",
    "content-type": "application/typescript; charset=utf-8"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/state.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 139216838
  }
}